.footer {
  background-color: #ffffff;
  width: 100%;
  padding: 104px 0;
  margin: 0;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 35px 0;
  }
}
.footer__content {
  display: block;
  margin: 0 auto;
  font-size: 0;
  width: 90%;
  max-width: 1143px;
  padding: 0;
  box-sizing: border-box;
}
.footer__info {
  padding: 15px 0;
  text-align: center;
}
.footer__info:last-child {
  padding-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .footer__info {
    padding: 20px 0 0;
  }
}
.footer__info-item,
.textwidget {
  font-size: 1.4rem;
  display: inline-block;
  vertical-align: top;
  color: #828282;
  margin: 0 auto 5px;
}
.footer__info-item_delimiter {
  margin: 0 7px 5px;
}
.footer__policy {
  color: #828282;
  text-decoration: none;
}
.footer__subscr {
  color: #f7600e !important;
  text-decoration: none;
}
.footer__social {
  text-align: center;
  padding: 20px 0;
}
.footer__social-link {
  display: inline-block;
  vertical-align: middle;
  padding: 4px;
  font-size: 2rem;
  color: #71716c;
  margin: 0 12px;
}
@media only screen and (min-width: 1025px) {
  .footer__social-link {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }
  .footer__social-link:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .footer__social-link {
    margin: 0 10px;
  }
}
.footer__address,
.textwidget {
  font-size: 1.2rem;
}

.footer__address {
  text-align:center;
  color :#828282;
  padding: 15px 0;
}
